<?php 
	require_once("../includes/bootstrap.php");
	$sesion=new sesion();
	$academia=bootstrap::initBd($sesion->get('anio'));
	$cod_estudiante =$_GET['id'];
	$nper=$_GET['nper'];
	$cdgrup=$_GET['cdgrup'];
	/*if(!headers_sent())
	    ob_start("ob_gzhandler");
	cache();*/
?>
<div id="tabsInfoEstd" class="easyui-tabs" style="width:800px; min-height:300px; padding:5px">
	<div title="Información del estudiante" style="padding:10px" data-options="href:'mod_info_estudiante/formato_infoest.php?id=<?php echo $cod_estudiante . "&codgru=".$cdgrup ?>'">

	</div>
	
	<div title="Registro academico" style="padding:10px" data-options="
		href:'mod_info_estudiante/formato_academico.php?id=<?php echo $cod_estudiante . "&codgru=".$cdgrup ?>',
		onLoad:function(){
			dtsGrafs=$.parseJSON($('#dtsGraficos').text());
		}
	">

	</div>
	
	<div title="Registro de disciplina y comportamiento" style="padding:10px" data-options="href:'mod_info_estudiante/formato_diciplina.php?id=<?php echo $cod_estudiante . "&nper=".$nper ?>'">

	</div>
	
	<div title="Registro de inasistencia" style="padding:10px" data-options="href:'mod_info_estudiante/formato_inasistencia.php?id=<?php echo $cod_estudiante . "&nper=".$nper ?>'" >

	</div>
</div>